Golf - Feature #3915

[ CRM ]Perbaikan Tampilan Kalender — Indikator Hari Ini & Respon Saat Klik Tanggal
09/23/2025 02:17 PM - Mr Dhafin

Status: Assigned Start date: 09/23/2025
Priority: High Due date: 09/26/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Saat ini pada tampilan kalender, hanya tanggal 24 yang memberikan respon dan menampilkan detail informasi ketika diklik. Namun,
ketika user mengklik tanggal lain (misalnya tanggal 17 atau tanggal lain yang seharusnya bisa dipilih), tidak ada respon sama sekali
di Ul, sehingga terlihat seperti tombol tidak berfungsi.

Permintaan Perbaikan:

1. Tambahkan indikator visual untuk menandakan tanggal hari ini pada kalender.

2. Untuk tanggal yang bisa diklik tetapi tidak memiliki data, tampilkan respon/feedback yang sesuai di Ul (misalnya berupa notifikasi
atau pesan “Tidak ada jadwal untuk tanggal ini”) agar tidak terkesan tombol tidak berfungsi.

3. Pastikan semua tanggal yang aktif dapat diklik dan memberikan respon yang jelas, bukan hanya diam (muted) seperti kondisi
sekarang.

Mohon untuk seperti yang berada di figma ya mas, berikut untuk link Figmanya:
https://www.figma.com/proto/vL RpEOLWnQhuWvJEe9umOp/CRM-Training-Golf?node-id=194-2998&t=ukBZhDhkwuano4IW-1
Available Coaches & Services

£J Ryo Akmal ™ 24 September 2025
@ putting Clinic E Rp250.000 /[ session
Damai Indah Golf - PIK

£ Ikmal Gunawan ™9 24 September 2025
@ Course Strategy i Rp280.000 [session
2 e — v
O Lo Fully Booked
@ Damaiindah Golf - BSD

alamat = https://demo-ecommerce-golfcourse.minovais.com/ECommerce Masuk
database = 103.153.60.89
nama database = MinovaES_DEMO_GolfCourse

History
#1 - 09/23/2025 02:17 PM - Mr Dhafin

- Status changed from New to Assigned

#2 - 09/23/2025 02:24 PM - Mr Dhafin

- Subject changed from Perbaikan Tampilan Kalender — Indikator Hari Ini & Respon Saat Klik Tanggal to [ CRM JPerbaikan Tampilan Kalender —
Indikator Hari Ini & Respon Saat Klik Tanggal
